lastAccountName: SkeletPlay
timestamps:
  login: 1550247971538
  logout: 1550248148737
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1270.5
  y: 77.0
  z: 1292.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: 341.46110647760656
  y: 94.0
  z: 1944.3203673022817
  yaw: 179.34322
  pitch: 42.90612
